#profile_main_area #edit_resume_form
{
	overflow:hidden;
	margin-right:40px;
}
#profile_main_area #edit_resume_form .main_title
{
	color:#474747;
	font-size:18pt;
	font-weight:bold;
	height:25px;
	line-height:25px;
	margin:40px 0px;
	margin-bottom:0px;
}
#profile_main_area #edit_resume_form .sub_title
{
	color:#474747;
	font-size:10pt;
	height:auto;
	margin:0px;
	margin-bottom:30px;
	overflow:hidden;
}
#profile_main_area #edit_resume_form .input_box,
#profile_main_area #edit_resume_form .input,
#profile_main_area #edit_resume_form textarea
{
	width:585px;
	float:right;
	clear:right;
	
	height:40px;
	line-height:40px;
	margin-bottom:10px;
	
	border:1px solid #DBDBDB;
	background-color:#F6F6F6;
	color:#969696;
	font-size:12pt;
	text-indent:10px;
}
#profile_main_area #edit_resume_form .input_box label,
#profile_main_area #edit_resume_form .input_box span,
#profile_main_area #edit_resume_form .input_box input,
#profile_main_area #edit_resume_form .input_box select
{
	display:inline-block;
	float:right;
	margin-left:10px;
}
#profile_main_area #edit_resume_form .input_box input[type=file]
{
	float:left;
	height:40px;
	width:140px;
	
	position:relative;
	z-index:2;
	margin:0;
	opacity:0;
	cursor:pointer;
}
#profile_main_area #edit_resume_form .input_box span.btn_upload
{
	display:inline-block;
	float:left;
	font-size:10pt;
	color:white;
	background-color:#E67A32;
	height:40px;
	line-height:40px;
	width:140px;
	text-align:center;
	border:0;
	margin:0px;
	
	position:relative;
	margin-left:-140px;
	z-index:1;
}
#profile_main_area #edit_resume_form .helper
{
	display:inline-block;
	float:right;
	margin-right:25px;
	height:40px;
	line-height:40px;
	color:#474747;
	font-size:12pt;
}
#profile_main_area #edit_resume_form textarea
{
	height:210px;
	margin-bottom:20px;
}
#profile_main_area #edit_resume_form .title
{
	color:#474747;
	font-size:12pt;
	height:70px;
	line-height:70px;
	margin:0px;
	clear:both;
}
#profile_main_area #edit_resume_form .title.title_small
{
	font-size:10pt;
	height:30px;
	line-height:30px;
}

#profile_main_area #edit_resume_form input[type=submit]
{
	font-size:16pt;
	color:white;
	background-color:#E67A32;
	height:60px;
	line-height:60px;
	padding:0px 25px;
	border:0;
	margin:40px 0px;
	
	float:right;
	clear:both;
}
#profile_main_area #edit_resume_form input[type=submit]:hover
{
	background-color:#30C7E2;
}

#profile_main_area #edit_resume_form .btn_resume
{
	display:block;
	height:20px;
	overflow:hidden;
	font-size:12pt;
	color:#0CB1DE;
	margin-top:20px;
}
#profile_main_area #edit_resume_form .btn_resume:hover
{
	color:blue;
}











